Subject: ANNOUNCE: Automatic Generation of Excel Charts -> gif
From: [email-masked] (Paul Grunwald)
Date: 12 Sep 1996 17:32:41 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

I have developed a perl module that will take a Windows Metafile on the 
clipboard and save it out to a Device Independent Bitmap (.dib).  The 
file can them be converted to a GIF with a command line utility like 
Image Alchemy. I'm using this to generate Excel charts for the WWW.  

This is a beta - standard disclaimers apply.  I will release the code is 
a week or so when I have time to clean it up.

More information and the module  can be found at 
http://www.nmia.com/~rubicon/auto.html.

If this was useful to you, drop me a line.

Paul Grunwald

-- 
            ---------------------------------------------------
		   pgp key and more is available at
                     http://www.nmia.com/~rubicon